Sector Name: MUTUAL FUND - Bug #2251

General comment by client-->For all the form (Schedule 1, 2, 4 MLRO)-->Comment box(Text field)
should expand on increasing the character for that particular text field

05/04/2022 01:26 PM - arti saraswat

Status: Reopened Start date: 05/04/2022
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

General comment by client-->For all the form (Schedule 1, 2, 4 MLRO)-->Comment box(Text field) should expand on increasing the
character for that particular text field

History

#1 - 05/05/2022 10:32 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/05/2022 12:14 PM - arti saraswat
- File clipboard-202205051204-uyv7n.png added

Re-opened for:
Schedule 1-->Qus.12(b)

clipboard-202205051204-uyv7n.png

#3 - 05/05/2022 12:15 PM - arti saraswat

- Status changed from Resolved to Reopened

#4 - 05/05/2022 12:22 PM - arti saraswat
- File clipboard-202205051222-rjvev.png added

Schedule 1-->Qus.15

clipboard-202205051222-rjvev.png

#5 - 05/05/2022 12:26 PM - arti saraswat
- File clipboard-202205051226-pxvx7.png added

Schedule 1-->Qus.16,17

clipboard-202205051226-pxvx7.png

#6 - 05/05/2022 03:44 PM - arti saraswat

arti saraswat wrote in #note-5:

Schedule 1-->Qus.16,17

clipboard-202205051226-pxvx7.png

#7 - 05/05/2022 03:45 PM - arti saraswat
- File clipboard-202205051545-pfmha.png added

Schedule 4-->Qus.6,7

04/04/2025 1/3




clipboard-202205051545-pfmha.png

04/04/2025 2/3
